/*
Theme Name:     LMS Child
Theme URI: 		http://wedesignthemes.com/themes/lms/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the LMS theme powered by DesignThemes
Template:       lms
Version:        4.3
*/

li#menu-item-1890 > a {
    color: #ff7993 !important;
}

.main-title-section-wrapper {
    background-color: #80bce0 !important;
}

/* Page: home */
.fullwidth-section.welcome .container {
    font-size: 16px;
    text-align: center;
}

.gsd-featured-events h3{
   font-size: 16px;
   font-weight: 400;
margin-bottom: 15px;
}

.gsd-featured-events .container > p:first-of-type {
    margin-bottom: 35px;
}

/* courses */
.column.first {
    clear: both;
}

.main-title-section h1 {
    text-transform: initial;
}

.border-title {
    text-transform: initial;
}
.border-title span {
    background-color: #d5528f !important;
}
/* course meta */
.dt-sc-course-single .entry-metadata .dt-sc-meta-container {
	display:none;
}

/* Onsite label */
.dt-sc-custom-class-type .dt-sc-class-type, .dt-sc-class-single .dt-sc-class-type {
    border-radius: 5px;
    color: #fff;
    padding: 4px 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: 600;
    display: none;
}
/* woocommerce */.return-to-shop .wc-backward::before {	content: none;}/* checkout */.select2-container .select2-choice {	padding: 13px 12px;	color: #808080;}span.woocommerce-Price-amount.amount {    font-size: 14px;}
.dt-sc-results-found {
   display:none;
}

.header-register {
    display: none;
}

#footer .copyright {
    background-color: #01305e !important;
}

/* Calendar Pro Plugin */.gsd-featured-events .tribe-events-adv-list-widget .tribe-event-featured,.gsd-featured-events .tribe-mini-calendar-list-wrapper .tribe-event-featured {	border-bottom: none;}.gsd-featured-events .type-tribe_events {	float: left;	width: 32%;	margin-right: 15px;	margin-top: 0;	padding-top: 20px;}.gsd-featured-events .tribe-mini-calendar-event {	margin-top: 0;}.list-info{	width: 90% !important;}
.dt-sc-event-container .dt-sc-event-thumb .event-price {
    font-size: 32px;
}
.single-tribe_events .tribe-events-schedule .recurringinfo {
display:none;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-meta .recurringinfo {
   display: none;
}

.single-tribe_events .tribe-events-schedule .tribe-events-cost {
vertical-align: bottom;
margin-left: 8px;
font-size: 1.6em;
}

h1, h2, h3, h4, h5, h6, .dt-sc-course .dt-sc-course-price, .widget.widget_sensei_category_courses ul li a, .dt-menu-toggle, .megamenu-child-container > ul.sub-menu > li > a, .megamenu-child-container > ul.sub-menu > li > .nolink-menu, .special-offers li p, .header-register ul li a, .dt-sc-counter .dt-sc-counter-number, .dt-sc-ico-content.type14 h4, .dt-sc-course-price, .dt-sc-course-duration span, .entry-meta .date, .entry-thumb p, .dt-sc-event-container .dt-sc-event-thumb .event-price, .dt-sc-event-meta p, .breadcrumb, .courses-sorting .courses-popular-type label, ol.dt-sc-lessons-list > li:before, .dt-sc-purchased, .dt-sc-course-completed, .dt-sc-user-dashboard-details .dt-sc-course-name a, .dt-sc-lessons-menu ul li a.dt-sc-lesson-menu-name, .dt-quiz-timer .dt-mins, .dt-quiz-timer .dt-secs, .dt-sc-assignment-file-types ul.assignment-file-types li, .dt-sc-assignment-submission li .first {
  font-family: 'Open Sans', sans-serif;
}

.tribe-events-calendar td .tribe-events-month-event-title a {
	color: #303030 !important;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured,
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event {
	background-color:	#80bce0 !important;
}

.tribe-event-featured h3.tribe-events-month-event-title a{
	color: #fff !important;
}.secondary-sidebar .tribe-event-image img {max-width: 100%;height: 100%;}

.tribe-this-week-widget-weekday-wrapper {
	overflow: visible !important;
}

.tribe-this-week-event {
    margin-bottom: 15px  !important;
}

.weekly-classes h2.tribe-events-page-title {
 display: none !important;
}

.weekly-classes ul.tribe-events-sub-nav {
	text-align: left  !important;
}
.weekly-classes .tribe-events-sub-nav .tribe-this-week-nav-link.nav-previous {
	float: none  !important;
}

/* media queries */
@media only screen and (max-width: 767px) {	
.header-register ul.dt-sc-custom-login > span {		
	float: none;		
	display: inline-block;		
	text-align: center;	
	}		.gsd-featured-events .type-tribe_events {		width: 100%;		margin-right: 0;	}
}